Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1510595 - PostgreSQL Linux ODBC driver v09.06.0100 or newer doesn't work
Summary: PostgreSQL Linux ODBC driver v09.06.0100 or newer doesn't work
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid, Distribution, Documentation
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: GA
: 6.4.0
Assignee: David Le Sage
QA Contact: Jan Stastny
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-07 18:49 UTC by Van Halbert
Modified: 2018-02-01 08:41 UTC (History)
9 users (show)

Doc Type: If docs needed, set a value
Doc Text:
PostgreSQL ODBC driver v09.06.0100 and later do not work with Red Hat JBoss Data Virtualization. You will not be able to connect to your data sources using these versions of the driver. To work around this problem, use a compatible version of the driver.
Clone Of:
Environment:
Last Closed: 2018-02-01 08:41:14 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker JBDVPL-493 Major New JDV 6.4 ODBC Drivers (Post GA release) 2018-02-07 11:18:18 UTC
JBoss Issue Tracker TEIID-4950 Major Resolved PostgreSQL Linux ODBC driver v09.06.0100 and newer does not work with Teiid Server 9.1.1 2018-02-07 11:18:18 UTC

Comment 4 David Le Sage 2017-11-27 23:01:09 UTC
Documented as a known issue in the release notes errata.


Note You need to log in before you can comment on or make changes to this bug.